import request from '@/utils/request'

// 项目跟进记录列表
export function apiProjectFollowUpLists(params: any) {
    return request.get({ url: '/project.project_follow_up/lists', params })
}

// 添加项目跟进记录
export function apiProjectFollowUpAdd(params: any) {
    return request.post({ url: '/project.project_follow_up/add', params })
}

// 编辑项目跟进记录
export function apiProjectFollowUpEdit(params: any) {
    return request.post({ url: '/project.project_follow_up/edit', params })
}

// 删除项目跟进记录
export function apiProjectFollowUpDelete(params: any) {
    return request.post({ url: '/project.project_follow_up/delete', params })
}

// 项目跟进记录详情
export function apiProjectFollowUpDetail(params: any) {
    return request.get({ url: '/project.project_follow_up/detail', params })
}